body {
    background-image: url('/assets/dashboard/images/bg-auth.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.nk-auth-body {
    padding: 3.25rem;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .nk-auth-body {
        padding: 1.25rem;
    }
}

.card {
    border-radius: 12px;
}

.logo-link {
    width: 250px;
}

.card-bordered {
    border: 0px;
}

.card {
    box-shadow: 0px 0px 5px 0px rgb(0 3 7 / 12%);
}

.rc-anchor-light {
    background-color: #fff;
    border: 1px solid #dbdfea;
    box-shadow: unset;
    border-radius: 5px;
}

@media only screen and (min-width: 768px) {
    /* For mobile phones: */
    .card-inner-lg {
        padding: 1.70rem;
    }
}

.switch-icon {
    padding-top: 10px;
}